<DIALOG Name="Win_GuildPower6" Width="922" Height="685">
	<EDIT Name="Edi_Bg1" x="158" y="124" Width="699" Height="520" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="EditBox_20126783" x="167" y="159" Width="662" Height="472" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\绿色输入框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Title1" x="178" y="128" Width="650" Height="28" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Title1" x="500" y="133" Align="1">
		<Text String="Рейтинг гильдий" FontName="方正隶二简体" FontSize="14" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<EDIT Name="Control_286187735" x="200" y="174" Width="604" Height="28" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<LIST Name="Lst_Time" x="200" y="198" Width="600" Height="422" Align="2" MultiLine="+160 +160 +140 +140" LineSpace="10">
		<Text FontName="方正隶二简体" FontSize="12" Color="250,250,210,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
			<HilightImage FileName="version02\系统\家园\反显条长.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
			<ItemImage FileName="version02\系统\家园\分隔线反显.tga"/>
		</Resource>
	</LIST>
	<LABEL Name="Control_15472870" x="550" y="181" Width="100" Height="20" Align="1">
		<Text String="Владений" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="250,250,210,255" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Control_60679732" x="399" y="181" Width="100" Height="20" Align="1">
		<Text String="Название гильдии" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="250,250,210,255" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Control_589644180" x="690" y="180" Width="100" Height="20" Align="1">
		<Text String="Очков" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="250,250,210,255" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Control_239339808" x="239" y="181" Width="100" Height="20" Align="1">
		<Text String="Место в рейтинге" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="250,250,210,255" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
</DIALOG>
